Zaurus can be used on laptops, desktops, smartphones and tablets. Below you can find the minimum requirements of these devices to fully use Zaurus.


iOS tablets and smartphones:


Any iOS device that can run the app can be used to start a videocall. However, the older the device, the more it will require from your device. This will result in choppy videostreams. 

To give an indication, the below devices can be used if they run iOS 10 on 64-bits devices.

  • iPhone 5s (and newer)
  • iPad 4th generation (and newer)
  • iPad mini 2 (and newer)
  • iPad Air (and newer)
  • iPad Pro (and newer)
  • iPod touch 6th generation (and newer)



Android tablets and smartphones:


Zaurus for Android needs atleast Android 7.0, although in some cases Android 5.0 can still work but it is not supported.


Laptops and desktops:


Due to the large number of available laptops and desktops with all kinds of small differences it is hard to tell which ones can use Zaurus and which can not. To help you, we have created a small table with the requirements below. Should you be unsure if your laptop is suitable, please do not hesitate to contact our servicedesk.


Operating system

Microsoft Windows 7/8/8.1/10, 

macOS 10.12+, 

Linux

Processor

Intel Core i3-3xxM


Intel Core i5-4xx 1st generation @ 2.1 GHz;

AMD Athlon 64 X2 @ 2.4 GHz;

Intel Celeron G3xxx @ 2.7 GHz;

Intel Pentium 4xxxY @ 1.5 GHz;

AMD Ryzen 3 2хххU @ 2.5 GHz 

Internal memory

1 GB

Graphics card

Onboard RAM of atleast 256MB and DirectX 9c compatible.

Network card

 512 kbit/s in- and output